RubyGems Navigation menu

clouseau 0.0.2

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'clouseau', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install clouseau
  
  
  
  
  
  
  

Total downloads 103,143

For this version 101,787

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 28, 2012 (6.5 KB)
  2. 0.0.1 - September 25, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: